## nymea-zeroconf-plugin-avahi 1.9.4+202408191637~bullseye1

=== debian/changelog ===
nymea-zeroconf-plugin-avahi (1.9.4+202408191637~bullseye1) bullseye; urgency=medium

 -- jenkins <developer@nymea.io>  Mon, 19 Aug 2024 16:39:10 +0200

nymea-zeroconf-plugin-avahi (1.9.3) jammy; urgency=medium

  [ Simon Stürz ]
  * Update debian packaging and compat level

 -- jenkins <developer@nymea.io>  Fri, 19 Jul 2024 21:07:06 +0200

nymea-zeroconf-plugin-avahi (1.9.2) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Thu, 11 Apr 2024 15:47:02 +0200

nymea-zeroconf-plugin-avahi (1.9.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Thu, 04 Jan 2024 19:13:55 +0100

nymea-zeroconf-plugin-avahi (1.9.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Thu, 23 Nov 2023 09:54:24 +0100

nymea-zeroconf-plugin-avahi (1.8.4) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Fri, 18 Aug 2023 17:12:48 +0200

nymea-zeroconf-plugin-avahi (1.8.3) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Thu, 17 Aug 2023 14:11:45 +0200

nymea-zeroconf-plugin-avahi (1.8.2) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Wed, 28 Jun 2023 09:48:50 +0200

nymea-zeroconf-plugin-avahi (1.8.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Wed, 07 Jun 2023 15:52:23 +0200

nymea-zeroconf-plugin-avahi (1.8.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Fri, 05 May 2023 11:18:15 +0200

nymea-zeroconf-plugin-avahi (1.7.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Tue, 21 Feb 2023 17:45:33 +0100

nymea-zeroconf-plugin-avahi (1.6.3) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Wed, 01 Feb 2023 12:18:44 +0100

nymea-zeroconf-plugin-avahi (1.6.2) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Mon, 16 Jan 2023 14:36:34 +0100

nymea-zeroconf-plugin-avahi (1.6.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Fri, 23 Dec 2022 11:33:12 +0100

nymea-zeroconf-plugin-avahi (1.6.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Sat, 10 Dec 2022 14:55:14 +0100

nymea-zeroconf-plugin-avahi (1.5.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Mon, 07 Nov 2022 12:48:53 +0100

nymea-zeroconf-plugin-avahi (1.5.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Mon, 17 Oct 2022 11:22:36 +0200

nymea-zeroconf-plugin-avahi (1.4.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Fri, 23 Sep 2022 16:34:46 +0200

nymea-zeroconf-plugin-avahi (1.4.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Tue, 09 Aug 2022 23:04:43 +0200

nymea-zeroconf-plugin-avahi (1.3.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Mon, 11 Jul 2022 15:35:49 +0200

nymea-zeroconf-plugin-avahi (1.3.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Thu, 30 Jun 2022 15:05:49 +0200

nymea-zeroconf-plugin-avahi (1.2.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Tue, 07 Jun 2022 19:44:52 +0200

nymea-zeroconf-plugin-avahi (1.1.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Sun, 24 Apr 2022 19:29:39 +0200

nymea-zeroconf-plugin-avahi (1.0.0) xenial; urgency=medium

  * 

 -- Jenkins <jenkins@nymea.io>  Thu, 10 Mar 2022 13:59:31 +0100

nymea-zeroconf-plugin-avahi (0.13) xenial; urgency=medium

  [ Simon Stürz ]
  * Make build with gcc-9

 -- Jenkins <jenkins@nymea.io>  Tue, 02 Nov 2021 17:18:38 +0100

nymea-zeroconf-plugin-avahi (0.12) xenial; urgency=medium

  [ Simon Stürz ]
  * Make build with gcc-9

 -- Jenkins <jenkins@nymea.io>  Mon, 04 Oct 2021 12:11:16 +0200

nymea-zeroconf-plugin-avahi (0.11) xenial; urgency=medium

  [ Michael Zanetti ]
  * Delay retrying of resolving for 5 seconds to avoid spinning the CPU

  [ Simon Stürz ]
  * Remove dbus linking in project file
  * Make build with gcc-9

 -- Jenkins <jenkins@nymea.io>  Mon, 06 Sep 2021 09:06:20 +0200

nymea-zeroconf-plugin-avahi (0.10) xenial; urgency=medium

  [ Michael Zanetti ]
  * Enable building for Ubuntu 21.01

 -- Jenkins <jenkins@nymea.io>  Wed, 19 May 2021 18:26:17 +0200

nymea-zeroconf-plugin-avahi (0.9) xenial; urgency=medium

  [ Michael Zanetti ]
  * Fix a crash that might happen after a service browser fails to
    register

 -- Jenkins <jenkins@nymea.io>  Fri, 29 Jan 2021 15:43:13 +0100

nymea-zeroconf-plugin-avahi (0.8) xenial; urgency=medium

  [ Michael Zanetti ]
  * Cleanup properly when unregistering services

 -- Jenkins <jenkins@nymea.io>  Wed, 16 Dec 2020 14:03:34 +0100

nymea-zeroconf-plugin-avahi (0.7) xenial; urgency=medium

  [ Michael Zanetti ]
  * No change rebuild

 -- Jenkins <jenkins@nymea.io>  Fri, 23 Oct 2020 13:14:31 +0200

nymea-zeroconf-plugin-avahi (0.6) xenial; urgency=medium

  [ Michael Zanetti ]
  * Fix monitoring of services without any filter applied
  * Fix enabled property and retry failed resolvers

 -- Jenkins <jenkins@nymea.io>  Mon, 08 Jun 2020 14:28:28 +0200

nymea-zeroconf-plugin-avahi (0.5) xenial; urgency=medium

  [ Michael Zanetti ]
  * Fix the workaround for bad routers after refactoring

 -- Jenkins <jenkins@nymea.io>  Sun, 16 Feb 2020 13:31:53 +0100

nymea-zeroconf-plugin-avahi (0.4) xenial; urgency=medium

  [ Simon Stürz ]
  * Add license file

  [ Michael Zanetti ]
  * Fix building in sbuild
  * Make discoveries more robust against network outages
  * Update copyright

 -- Jenkins <jenkins@nymea.io>  Thu, 23 Jan 2020 20:09:21 +0100

nymea-zeroconf-plugin-avahi (0.3) xenial; urgency=medium

  [ Simon Stürz ]
  * Add license file

  [ Michael Zanetti ]
  * Fix building in sbuild
  * Make discoveries more robust against network outages

 -- Jenkins <jenkins@nymea.io>  Wed, 22 Jan 2020 23:47:59 +0100

nymea-zeroconf-plugin-avahi (0.2) xenial; urgency=medium

  [ Michael Zanetti ]
  * Fix missing dependency to libavahi-client

 -- Jenkins <jenkins@nymea.io>  Mon, 02 Sep 2019 18:02:33 +0200

nymea-zeroconf-plugin-avahi (0.1) xenial; urgency=medium

  [ Michael Zanetti ]
  * Initial release.
  * First implementation of a avahi platform plugin

 -- Jenkins <jenkins@nymea.io>  Wed, 19 Jun 2019 23:53:04 +0200
