## nymea-zeroconf-plugin-avahi 1.9.5+202410212128~bullseye1

=== debian/changelog ===
nymea-zeroconf-plugin-avahi (1.9.5+202410212128~bullseye1) bullseye; urgency=medium

 -- jenkins <developer@nymea.io>  Mon, 21 Oct 2024 21:30:26 +0200

nymea-zeroconf-plugin-avahi (1.9.4) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Wed, 14 Aug 2024 18:35:52 +0200
